<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:spaceless>
    <div class="drks-felogin">
        <f:render section="content"/>
    </div>
</f:spaceless>

</html>